/********************************************************** リセット **/
* {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','Meiryo UI',sans-serif;
	margin:0;
	padding:0;
	border:none;
	box-sizing:border-box;
}
/********************************************************** アンカー **/
a:link,
a:visited{
	color:#404040;
	text-decoration:none;
}
a:hover{
	color:#000000;
	text-decoration:underline;
}
a:active{
	color:#000000;
	text-decoration:none;
}
.main_body a{
	color:#012FB8;
}
/********************************************************** HTML **/
strong{
	font-weight:normal;
}
/********************************************************** IE **/
select::-ms-expand {
	display: none;
}
/********************************************************** フォントサイズ **/
.sns-icons > a > div{font-size:11px;}
.sns-icons-top > .sns-icons > a,
.sns-counts div{font-size:10px;}

.pr_box .pr_box_txt h3{font-size:13px;}
.pr_box .pr_box_txt{font-size:11px;}

#jorudan_norikae{font-size:13px;}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_go > input{font-size: 14px;}

#search input.submit,
#search table input#gsc-i-id1{font-size: 15px;}

.top_breadcrumb{
	font-size:11px;
}
#jnews_social{
	font-size:11px;
}
article header h1{
	font-size:32px;
}
article header p{
	font-size:11px;
}
article p{
	font-size:medium;
}
.main_body{
	font-size:medium;
}
article p.photocaption{
	font-size: 12px;
}
.vender_list a{
	font-size:14px;
}
h2{
	font-size:18px;
}

.news_list li a p{font-size:13px;}
.news_list li h3{font-size:15px;}
.news_list li div{font-size:10px;}

.main_list li:nth-child(1) h3{font-size:30px;}
.main_list li:nth-child(1).no_image h3{font-size:24px;}
.main_list li:nth-child(1).no_image p{font-size:16px;}
.news_list li.no_image p{font-size:13px;}

.footer_topics .small_list ul li h3{font-size:16px;}
.footer_topics .small_list ul.small_list_top li h3{font-size:14px;}

.news_more{font-size: 12px;}

.middle_list ul li h3{font-size:15px;}
.middle_list ul li.no_image p{font-size:14px;}

.vertical_list ul li h3{font-size:15px;}
.vertical_list ul li.no_image p{font-size:14px;}

.osusume_list li h3{font-size:15px;}
.osusume_list li div{font-size:10px;}
.osusume_list li.no_image p.news_body{font-size:14px;}

.triple_list article .text_box h3{font-size:15px;}
.triple_list article .text_box .news_info{font-size:11px;}
.triple_list article a.no_image .text_box .news_body{font-size:14px;}

.vertical_list .gs-result a.gs-title,
.vertical_list .gs-result a.gs-title b{
	font-size:18px !important;
}
.vertical_list .gsc-table-result .gs-snippet{
	font-size:15px;
}
.vertical_list .gsc-results .gsc-cursor-box .gsc-cursor-page{
	font-size: 14px;
}
.footer_list ul li h3{
	font-size:14px;
}
div.tw-baloon{
	font-size: 14px;
}
.vertical_list article .text_box h3{
	font-size:18px;
}
.vertical_list article .text_box p{
	font-size:13px;
}
.vertical_list article .text_box p span{
	font-size:11px;
}
.sidebar_list ul li h3{
	font-size:15px;
}
.sidebar_list ul li.no_image h3{
	font-size:14px;
}
.text_list h2{
	font-size:16px;
}
.text_list ul li{
	font-size:12px;
}
.text_list_link{
	font-size:12px;
}
.sidebar_news_owner{
	font-size: 11px;
}
.return_top{
	font-size: 12px;
}
footer > .contents_nav > h3{
	font-size: medium;
}
footer > .contents_nav > ul li a,
footer > .company_nav > ul li a{
	font-size:12px;
}
footer > .company_nav > aside p{
	font-size:small;
}
.main_list .news_owner{
	font-size:12px;
}
/********************************************************** 広告 **/
.ad_common_1_728x90{
	margin:122px auto 20px;
	width:728px;
	height:90px;
}
.ad_index_1_300x250{
	margin:0 0 20px;
	width:300px;
	height:250px;
}
.ad_index_2_300x250{
	margin:0 0 20px;
	width:300px;
	height:250px;
}
.ad_index_3_728x90{
	margin:0 auto 20px;
	width:728px;
	height:90px;
}
.ad_common_2_300x250{
	margin:0 0 20px 50px;
	width:300px;
	height:250px;
}
.ad_common_3_300x250{
	margin:0 0 20px 20px;
	width:300px;
	height:250px;
}
.detail_ad,
.footer_ad_index{
	width:1060px;
	margin:20px auto 20px;
}
.footer_ad{
	width:720px;
	margin:20px auto 20px;
}
.ad_list_1_728x90{
	margin:122px auto 20px;
	width:728px;
	height:90px;
}
.ad_common_4_300x600{
	margin:0 0 20px;
	width:300px;
	height:600px;
}
.ad_common_4_300x250{
	margin:0 0 20px;
	width:300px;
	height:250px;
}
.ad_list_3_300x250{
	margin:0 0 20px;
	width:300px;
	height:250px;
}
.ad_list_4_300x250{
	margin:0 0 20px 20px;
	width:300px;
	height:250px;
}
.ad_detail_1_728x90{
	margin:122px auto 20px;
	width:728px;
	height:90px;
}
.ad_detail_2_300x600{
	margin:0 0 20px;
	width:300px;
	height:600px;
}
.ad_detail_1_300x250{
	margin:0 0 20px 60px;
	width:300px;
	height:250px;
}
.ad_detail_2_300x250{
	margin:0 0 20px 20px;
	width:300px;
	height:250px;
}
.ad_detail_5_300x250{
	margin:0 0 20px;
	width:300px;
	height:250px;
}
.ad_detail_6_300x250{
	margin:0 0 20px 140px;
	width:300px;
	height:250px;
}
.ad_detail_3_630x472{
	margin:0 auto 20px;
	width:630px;
	height:auto;
}

/********************************************************** flex インライン化 **/
.osusume_list ul,
div.sns-counts,
.fb_like_box,
div.sns_buttons,
.detail_ad,
.footer_ad,
.footer_ad_index,
.footer_topics .small_list ul.small_list_top,
.footer_topics,
div.inner > nav,
.pagination,
.vertical_list article a,
.sns-icons,
.wrapper,
.article_wrapper,
footer > .company_nav,
footer > .company_nav > ul,
footer > .contents_nav > ul,
.news_list,
#search form,
header section{
	-js-display: flex;
	display: -webkit-box;
	display:-moz-box;
	display:box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
div.super_title a{
	display:block;
}
div.super_title{
	width:220px;
	height:auto;
}
header.main_header{
	z-index:1000;
	background-color:#ffffff;
	position:fixed;
	width:100%;
	height:auto;
	top:0;
}
.inner{
	width:1060px;
	margin:10px auto 0;
	padding:0;
	height:72px;
}
header.main_header section{
	margin:0 0 10px;
	height:30px;
}
header.main_header section > div#search{
	width:260px;
	flex-basis:260px;
}
header.main_header section > div.loginform a{
	display:inline-block;
	padding:5px 10px;
	font-size:12px;
	border-radius:2px;
	background-color:#f0f0f0;
	margin-right:10px;
}
header.main_header section > div.loginform a:hover{
	background-color:#ddd;
}
header.main_header nav div#date{
	padding:7px 0 10px;
	margin-right:20px;
}
header.main_header nav div#jnews_social{
	text-align:left;
	padding:4px 10px 10px 0;
}
header.main_header nav div#jnews_social a{
	display: inline-block;
	margin-right: 10px;
}
header.main_header nav div#user{
	text-align:right;
	padding:6px 0 10px 10px;
	flex-grow:0;
}
header.main_header nav div#user a{
	display: inline-block;
}
header.main_header ul{
	margin-right:auto;
}
header.main_header ul li{
	display:inline-block;
	padding:6px 8px 2px 8px;
}
header.main_header ul li.link_jorudan{
	margin:0 80px 0 0;
	padding:6px 8px 2px 8px;
}
#search form{
	width:260px;
}
#search input{
	display:block;
	flex-grow:1;
}
#search table td#gs_tti50{
	padding:0 6px 0;
}
#search *{
	box-sizing:content-box;
}
#search input.search{
	width:160px;
}
#search input.submit{
	width:138px;
	height:27px;
}
.breadcrumb_wrapper{
	margin:0 0 15px;
}
.breadcrumb_wrapper > div{
	width:1060px;
	height:24px;
	position:relative;
	margin:0 auto;
}
.top_breadcrumb{
	width:680px;
	height:20px;
	padding:3px 0 3px;
	position:absolute;
	left:0;
}
#jnews_social{
	position:absolute;
	top:3px;
	right:0;
}

/********************************************************** sns-icons **/
.sns-icons a{
	display:block;
	flex-grow:1;
	text-decoration:none;
	margin: 0 10px 0;
	border-radius: 2px;
}
.sns-icons > a > div{
	color:#ffffff;
	display:block;
	text-align:right;
	margin:5px auto;
	width:110px;
	height:36px;
	background-repeat:no-repeat;
	background-image:url('/docs/news/img/sns-buttons_pc.png');
	background-size:36px;
}
.sns-icons > a:hover{
	filter:alpha(opacity=0.9);
	-moz-opacity: 0.9;
	opacity: 0.9;
}
.sns-icons > a.sns-icons-tw{background-color:#3399ff;}
.sns-icons > a.sns-icons-fb{background-color:#3b5998;}
.sns-icons > a.sns-icons-hb{background-color:#008fde;}
.sns-icons > a.sns-icons-li{background-color:#00c300;}
.sns-icons > a.sns-icons-tw > div{background-position:0 0;}
.sns-icons > a.sns-icons-fb > div{background-position:0 -36px;}
.sns-icons > a.sns-icons-hb > div{background-position:0 -72px;}
.sns-icons > a.sns-icons-li > div{background-position:0 -108px;}

.sns-icons-top > .sns-icons > a > div{
	text-align:center;
	width:24px;
	background-size:24px;
	height:24px;
	position:absolute;
	left:20px;
	top:-4px;
}
.margin40.sns-icons-top{
	margin:0 0 10px;
	width:440px;
}
.sns-icons-top > .sns-icons{
	margin:10px 0 2px;
}
.sns-icons-top > .sns-icons > a{
	position:relative;
	color:#fff;
	height:26px;
	padding:6px 0 0 50px;
}
.sns-icons-top > .sns-icons > a.sns-icons-tw > div{background-position:0 0;}
.sns-icons-top > .sns-icons > a.sns-icons-fb > div{background-position:0 -24px;}
.sns-icons-top > .sns-icons > a.sns-icons-hb > div{background-position:0 -48px;}
.sns-icons-top > .sns-icons > a.sns-icons-li > div{background-position:0 -72px;}
.fb_like_box{
	margin:10px 10px 10px;
	padding:20px;
	border:1px solid #d0d0d0;
}
.fb_like_box .fb_img{
	margin-right:40px;
}
.fb_like_box .fb_img img{
	width:160px;
	height:auto;
}
.fb_like_box .fb_txt{
	text-align:center;
}
.fb_like_box .fb_txt img:hover{
	filter:alpha(opacity=0.9);
	-moz-opacity: 0.9;
	opacity: 0.9;
}
.sns-icons a{
	width:120px;
}
.sns-counts div{
	margin: 0 10px 0;
	text-align:center;
	width:130px;
}
.sns-counts{
	margin:0;
}
.sns-counts div.sns-counts-tw a{color:#3399ff;}
.sns-counts div.sns-counts-fb  {color:#3b5998;}
.sns-counts div.sns-counts-hb a{color:#008fde;}
.sns-counts div.sns-counts-fb .fblike:empty:before{content:"0";}
/********************************************************** pr_box **/
.pr_box{
	width:300px;
	margin:20px 0 20px;
}
.pr_box > h2{
	width:300px;
	height:30px;
	margin-bottom:10px;
	padding:4px 0 0 0;
}
.pr_box a{
	display:block;
}
.pr_box a:hover h3,
.pr_box a:hover p{
	text-decoration:underline;
}
.pr_box .pr_box_img{
	float:left;
	margin-right:10px;
	width: 100px;
	height: 67px;
	background-size: cover;
}
.pr_box .pr_box_txt{
	width:190px;
	height:67px;
	float:left;
}

/********************************************************** jorudan_norikae **/
#jorudan_norikae{
	margin:0 0 20px;
}
#jorudan_norikae .jn_box{
	height:238px;
	width:300px;
	border:solid 1px #e0e0e0;
	position:relative;
}
#jorudan_norikae .jn_box .jn_box_title{
	border-bottom:solid 1px #e0e0e0;
	padding:5px;
}
#jorudan_norikae .jn_box .jn_box_title a{
	font-weight:bold;
}
#jorudan_norikae .jn_box .jn_box_form p{
	padding:0;
	margin:0;
	position:absolute;
	left:10px;
}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_dep{top:40px;}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_arv{top:70px;}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_date{top:100px;}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_time{top:125px;}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_type{top:145px;left:45px; margin-top:8px;}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_go{top:170px;left:10px;}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_jrd{
	text-align:right;
	font-weight:normal;
	top:170px;
	left:170px;
}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_go{
	width:100%;
}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_go > input{
	display:block;
	width:115px;
	margin:2px 0 0 76px;
	height: 26px;
	padding: 2px;
	border-radius: 2px;
	cursor:pointer;
	position:relative;
	top:0;
	left:0;
}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_go > input[type="submit"]{
	text-align: center;
	color: rgb(255, 255, 255);
	letter-spacing: 4px;
	background-color: #f08020;
}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_go > input:hover{
	background-color:#F39B33;
}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_time select,
#jorudan_norikae .jn_box .jn_box_form p.jn_box_date select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border:solid 1px #e0e0e0;
	height:24px;
	margin-right:4px;
	position:relative;
	background: url(img/nrke_button.png) right 50% no-repeat, #f8f8f8;
}

#jorudan_norikae .jn_box .jn_box_form p.jn_box_date select#Dym_slc{width:95px;}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_date select#Ddd_slc{width:50px;}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_time select#Dhh_slc{width:40px;}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_time select#Dmn1_slc{width:30px;}
#jorudan_norikae .jn_box .jn_box_form p.jn_box_time select#Dmn2_slc{width:30px;}
#jorudan_norikae .jn_box .jn_box_form > p.jn_box_dep > input,
#jorudan_norikae .jn_box .jn_box_form > p.jn_box_arv > input{
	width:200px;
	border:solid 1px #e0e0e0;
	background-color: #f8f8f8;
	height:24px;
}
#jorudan_norikae .jn_footer{
	width:100%;
	border-top:solid 1px #cdddf9;
	position:absolute;
	top:204px;
	padding-top: 3px;
}
#jorudan_norikae .jn_footer > *{
	text-align:center;
	display:inline-block;
}
#jorudan_norikae .jn_footer > .jn_footer_list{width:64px;}
#jorudan_norikae .jn_footer > .jn_footer_eki{width:28px;}
#jorudan_norikae .jn_footer > .jn_footer_sks{width:48px;}
#jorudan_norikae .jn_footer > .jn_footer_hkk{width:48px;}
#jorudan_norikae .jn_footer > .jn_footer_bus{width:38px;}

#jorudan_norikae .jn_footer > a{
	font-weight:bold;
	border:none;
	border-radius: 2px;
	padding:2px;
}
#jorudan_norikae.index_list{
	position:relative;
}
/********************************************************** common **/
.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;
	clear: both; 
	visibility:hidden;
}
.noborder{
	border:none;
}
.margin40{
	margin:40px 0 40px;
}
.thumbnail_size{
	position:absolute;
	bottom:0;
	left:0;
	visibility:hidden;
}
li h3{
	font-weight:normal;
}
.read_more{
	border: 1px solid #d0d0d0;
	display: inline-block;
	border-radius: 4px;
	padding: 2px 8px;
}
.read_more a{
	color:#0080f0;
}
/********************************************************** header **/
div.super_title a{
	display:block;
	height:30px;
}
div.super_title {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 320px;
	height: 40px;
	background-image: url("/docs/news/img/logo_20180801_en.png");
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
	top: -3px;
}
header.main_header{
	box-shadow:4px 0 4px rgba(0,0,0,0.2);
	border-bottom:2px solid rgb(67, 112, 183);
}
header.main_header section > div:first-child{
	margin-right: auto;
}
header.main_header nav div#date{
	font-weight: bold;
	color:#808080;
}
header.main_header ul.ul_P_pc li:nth-child(1) a,
header.main_header ul.ul_Y_pc li:nth-child(2) a,
header.main_header ul.ul_J_pc li:nth-child(3) a,
header.main_header ul.ul_T_pc li:nth-child(4) a,
header.main_header ul.ul_W_pc li:nth-child(5) a,
header.main_header ul.ul_M_pc li:nth-child(6) a,
header.main_header ul.ul_B_pc li:nth-child(7) a,
header.main_header ul.ul_I_pc li:nth-child(8) a,
header.main_header ul.ul_X_pc li:nth-child(9) a,
header.main_header ul.ul_D_pc li:nth-child(10) a,
header.main_header ul.ul_F_pc li:nth-child(11) a{
	color:#ffffff;
	text-decoration:none;
}
header.main_header ul li:hover a{
	color:#ffffff;
	text-decoration:none;
}
header.main_header ul.ul_P_pc li:nth-child(1),
header.main_header ul.ul_Y_pc li:nth-child(2),
header.main_header ul.ul_J_pc li:nth-child(3),
header.main_header ul.ul_T_pc li:nth-child(4),
header.main_header ul.ul_W_pc li:nth-child(5),
header.main_header ul.ul_M_pc li:nth-child(6),
header.main_header ul.ul_B_pc li:nth-child(7),
header.main_header ul.ul_I_pc li:nth-child(8),
header.main_header ul.ul_X_pc li:nth-child(9),
header.main_header ul.ul_D_pc li:nth-child(10),
header.main_header ul.ul_F_pc li:nth-child(11){
	background-color:rgb(67, 112, 183);
	border-radius: 4px 4px 0 0;
}


header.main_header ul li:hover{
	background-color:#f08020;
	border-radius: 4px 4px 0 0;
}
header.main_header ul li{
	display:inline-block;
	padding:6px 8px 2px 8px;
}
header.main_header ul li.link_jorudan{
	background-color: #4370b7;
	border-radius: 4px 4px 0 0;
}
header.main_header ul li.link_jorudan a{
	color:#ffffff;
}
header.main_header ul li:hover.link_jorudan a{
	color:#ffffff;
	text-decoration:underline;
}
#search input{
	box-sizing:content-box;
	-webkit-appearance: none;
	vertical-align:bottom;
	display:block;
	flex-grow:1;
}
#search table td#gs_tti50{
	padding:0 6px 0;
}
#search table input#gsc-i-id1{
	color:#404040;
	background: transparent none repeat scroll 0% !important;
}
#search *{
	box-sizing:content-box;
}
#search input.search{
	background-color:#f8f8f8;
	width:160px;
	border:1px solid #e0e0e0;
	border-radius:2px 0 0 2px;
	-moz-border-radius:2px 0 0 2px;
	-webkit-border-radius:2px 0 0 2px;
	-o-border-radius:2px 0 0 2px;
	-ms-border-radius:2px 0 0 2px;
}
#search input.submit{
	width:80px;
	letter-spacing:4px;
	height:27px;
	border-radius:0 2px 2px 0;
	-moz-border-radius:0 2px 2px 0;
	-webkit-border-radius:0 2px 2px 0;
	-o-border-radius:0 2px 2px 0;
	-ms-border-radius:0 2px 2px 0;
	color:#ffffff;
	background-color:#f08020;
	cursor:pointer;
}
#search input.submit:hover{
	background-color:#F39B33;
}
.breadcrumb_wrapper{
	background-color:#f8f8f8;
	border-bottom:1px solid #f0f0f0;
	margin:0;
}
.breadcrumb_wrapper > div{
	width:1060px;
	height:24px;
	position:relative;
	margin:0 auto;
}
.top_breadcrumb{
	width:100%;
	height:20px;
	overflow:hidden;
	padding:3px 0 3px;
	position:absolute;
	left:0;
}
#jnews_social{
	position:absolute;
	top:3px;
	right:0;
}
#jnews_social span.explain{
	vertical-align:top;
}
/********************************************************** 構造 **/
.bottom_list,
.wrapper{
	z-index:100;
	width:1180px;
	margin:0 auto 0;
}
.wrapper{
	margin-top:0;
	position:relative;
}
.main_column{
	width:860px;
	margin-right:20px;
}
.sub_column{
	width:300px;
	height:100%;
	min-height:100%;
}
.sub_column_middle{
	margin:20px 0 20px;
}
.article_wrapper{
	position: relative;
	height:100%;
	min-height:100%;
}
/********************************************************** 文字色 **/
header.main_header,
header.main_header a:link,
header.main_header a:visited,
header.main_header a:hover,
header.main_header a:active,
header.main_header a{color:#404040;}
.top_breadcrumb{color:#808080;}

h2,
.wrapper{color:#404040;}
/********************************************************** article **/
article header h1{
	margin-bottom:10px;
}
article header h1 span{
	display:block;
	font-size:18px;
}
article header{
	position:relative;
	border-bottom:#d0d0d0 solid 1px;
	padding-bottom:10px;
	margin-bottom:20px;
}
article header p{
	margin-bottom:0;
}
article p{
	margin-bottom:10px;
}
.main_body{
	line-height:1.6em;
}
article p.photocaption{
	margin: -10px 0 20px 0;
	padding: 10px;
	background-color: #f0f0f0;
	color: #606060;
	text-align:left;
	line-height:1.6em;
}
article p.photocaption + p.photocaption{
	display:none;
}
article .article_login{
	margin:60px 0 20px;
	width:100%;
	padding:20px;
	box-sizing:border-box;
	border:2px solid rgb(67, 112, 183);
}
article .article_login a.show-modal-login,
article .article_login a.show-modal-newuser{
	cursor: pointer;
	display:block;
	width:260px;
	text-align:center;
	padding:5px 10px;
	font-size:12px;
	border-radius:2px;
	background-color:#f0f0f0;
	margin:20px auto 20px;
}
article header p span{
	display:block;
	position:absolute;
	bottom:0;
}
article header p span.news_owner{
	color:#888;
	position:relative;
	display:inline;
}
article header p span.article_vendor{left:0;}
article header p span.article_date{right:0;}
article .article_thumbnail img{
	width: 740px;
	height: auto;
}
article .article_thumbnail.vertical img{
	width: 300px;
	height: auto;
}
article .article_thumbnail.vertical{
	margin: 0 0 20px 20px;
	width: 300px;
	height: auto;
	float:right;
}
article .main_body .article_thumbnail.Z_EU,
article .main_body .article_thumbnail.Z_IC,
article .main_body .article_thumbnail.Z_EE,
article .main_body .article_thumbnail.G_JM,
article .main_body .article_thumbnail.G_MD,
article .main_body.hasimg .article_thumbnail{
	display:none;
}
article .article_thumbnail{
	display:none;
}
article .article_thumbnail.horizontal,
article .article_thumbnail.vertical{
	display:block;
}
article img{
	max-width:720px;
	height:auto;
}
article img.alignleft{
	float:left;
	margin:0 10px 10px 0;
}
article img.alignleft + br,
article img.alignleft + br + br{
	display:none;
}
.vender_list{
	margin:20px 0 20px;
}
.vender_list a{
	font-weight:bold;
}

/********************************************************** ニューストピックス **/
#article_list{
	padding:0;
	width:740px;
	margin-right:20px;
}
h2{
	width:740px;
	font-weight:bold;
	border-bottom:#d0d0d0 solid 1px;
}
.news_list{
	width:740px;
	flex-wrap:wrap;
	position:relative;
	padding-top:470px;
	height:1000px;
	margin-bottom:20px;
}
.sub_list{
	padding-top:260px;
	height:540px;
}
.news_list li{
	display:block;
	width:350px;
	height:120px;
	position:relative;
	overflow:hidden;
	padding-left:110px;
	margin:10px 20px 0 0;
	padding-bottom:10px;
	border-bottom:1px solid #d0d0d0;
}
.news_list a:hover{
	text-decoration:none;
}
.news_list a h3:hover,
.news_list a p:hover{
	text-decoration:underline;
}
.news_list li.no_image{
	padding-left:0;
}
.news_list li h3{
	font-weight:bold;
}
.news_list li p{
	margin-top:8px;
	display:block;
	height: 40px;
	overflow:hidden;
}
.news_list li.top1 p{
	font-size:18px;
}
.news_list li.no_image.top4 h3{
	font-size:18px;
	margin-top:40px;
}
.main_list:after{
	position:absolute;
	display:block;
	content:"";
	width:100%;
	border-bottom:1px solid #d0d0d0;
	height:1px;
	top:259px;
	left:0;
}
.news_list li h3{
	position:relative;
/*	font-weight:bold;*/
	overflow:hidden;
	z-index:200;
}
.news_list li div.img_box{
	position:absolute;
	width:100px;
	height:70px;
	top:0;
	left:0;
	z-index:10;
	overflow:hidden;
}
.news_list li div.img_box > img{
	width:100%;
	height:auto;
	position:absolute;
	top:50%;
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
.news_list li div{
	position:absolute;
	bottom:0;
	right:0;
	z-index:200;
}
.news_list li.bottom8:nth-child(4),
.news_list li.bottom8:nth-child(5){
	border-top:1px solid #ddd;
	padding-top:10px;
	height:130px;
}
.news_list li.bottom8:nth-child(4) div.img_box,
.news_list li.bottom8:nth-child(5) div.img_box{
	top:10px;
}
.news_list li div.news_owner,
.news_list li div.news_date{
	color:#a0a0a0;
}
.news_list li div.news_date{
	left:110px;
}
.news_list li.no_image div.news_date{
	left:0;
}

/* numbered normal no_image */
.main_list li:nth-child(1){
	position:absolute;
	top:0;
	left:0;
	width:740px;
	height:240px;
	padding-left:360px;
	border-bottom:none;
}
.main_list li:nth-child(1) div.img_box{
	width:340px;
	height:240px;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}
.main_list li:nth-child(1) div.img_box .img_caption{
	position:absolute;
	bottom:0;
	text-align:center;
	width:100%;
	color:#fff;
	background-color:rgba(0,0,0,0.4);
}
.main_list li:nth-child(1) div.img_box .img_caption a{
	color:#fff;
}
.main_list li:nth-child(1) div.img_box .img_caption a:hover{
	text-decoration:underline;
}
.main_list li:nth-child(1) div.img_box img{
	width:100%;
	height:auto;
	position:absolute;
	top:50%;
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
.main_list li:nth-child(1) h3{
	height:auto;
	margin-bottom:20px;
	font-weight:bold;
}
.main_list li:nth-child(1) p{
	display:block;
	height:100px;
	overflow:hidden;
	line-height:26px;
}
.main_list li:nth-child(1) div.news_date{
	left:360px;
}
.main_list li:nth-child(1).no_image{
	position:absolute;
	top:0;
	left:0;
	width:720px;
	height:240px;
	border-bottom:none;
	padding-left:0;
}
.main_list li:nth-child(1).no_image h3{
	height:auto;
	margin-bottom:20px;
}
.main_list li:nth-child(1).no_image div.news_date{
	left:0;
}

/* numbered topics */
.main_list li:nth-child(2),
.main_list li:nth-child(3){
	position:absolute;
	top:270px;
	width:370px;
	height:180px;
	border-bottom:none;
	padding:0 10px 0 0;
	border-right:1px solid #d0d0d0;
}
.main_list li:nth-child(3){
	padding:0;
	border-right:none;
}
.main_list li:nth-child(2){left:0;}
.main_list li:nth-child(3){left:380px;}

.main_list li:nth-child(2) div.img_box,
.main_list li:nth-child(3) div.img_box{
	position:relative;
	width:165px;
	height:123px;
	z-index:10;
	overflow:hidden;
}
.main_list li:nth-child(2) h3,
.main_list li:nth-child(3) h3{
	font-weight:bold;
	height:auto;
	font-size:large;
}
.main_list li:nth-child(2) .top2_txt,
.main_list li:nth-child(3) .top2_txt{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
position:relative;
}
.main_list li:nth-child(2) p,
.main_list li:nth-child(3) p{
	margin:0 10px 0;
	width:180px;
	height:auto;
	font-size:;
}
.main_list li:nth-child(2) div.news_owner,
.main_list li:nth-child(3) div.news_owner{
	width:100%;
	overflow:hidden;
}
.main_list li:nth-child(2) span.news_date,
.main_list li:nth-child(3) span.news_date{
	color:#aaa;
	font-size:10px;
}

/* no_image */
.news_list li.no_image h3{
}
.news_list li.no_image p{
	display:block;
	overflow:hidden;
	color:#a0a0a0;
	margin-right: 10px;
}
.news_list li.no_image.bottom8 p{
}
.news_list li.no_image img,
.news_list li.no_image:after{
	display:none;
}

/********************************************************** footer_topics **/

.footer_topics{
	width:1060px;
	margin:20px auto 20px;
}
.footer_topics .small_list{
	width:505px;
	position:relative;
}
.footer_topics .small_list:nth-child(2){
	margin-left:30px;
}
.footer_topics .small_list h2{
	width:100%;
}
.footer_topics .small_list:nth-child(2n+1){
	margin-right:20px;
}
.footer_topics .small_list ul{
	margin-top:20px;
	list-style-type:none;
}
.footer_topics .small_list ul li{
	width:100%;
	height:100px;
	margin:0 0 20px 0;
}
.footer_topics .small_list ul li h3{
/*	font-weight:bold;*/
}
.footer_topics .small_list ul li div.img_box{
	position:relative;
	overflow:hidden;
	width:120px;
	height:90px;
	margin-right:10px;
	float:left;
}
.footer_topics .small_list ul li div.img_box > img{
	width:100%;
	height:auto;
	position:absolute;
	top:50%;
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
.footer_topics .small_list ul.small_list_top li div.img_box{
	width:155px;
	height:120px;
}
.footer_topics .small_list ul.small_list_top li{
	width:165px;
	height:220px;
	border-right:1px solid #d0d0d0;
}
.footer_topics .small_list ul.small_list_top li:nth-child(1){
	margin:20px 9px 10px 0;
	padding:0 9px 0 0;
}
.footer_topics .small_list ul.small_list_top li:nth-child(2){
	margin:20px 9px 10px 0;
	padding:0 9px 0 0;
}
.footer_topics .small_list ul.small_list_top li:nth-child(3){
	margin:20px 0 10px 0;
	border-right:none;
}
.footer_topics .small_list ul.small_list_top li:nth-child(3):after{
	display:block;
	content:"";
	clear:both;
}
.news_more{
	text-align: right;
	padding-top: 10px;
}
.news_more a{
	display:inline-block;
	padding:2px 4px;
	background-color:#f0f0f0;
	border: 1px solid #f0f0f0;
	border-radius:0 2px 2px 0;
	-moz-border-radius:0 2px 2px 0;
	-webkit-border-radius:0 2px 2px 0;
	-o-border-radius:0 2px 2px 0;
	-ms-border-radius:0 2px 2px 0;
}
/********************************************************** middle_list **/
.middle_list{
	margin-top:40px;
}
.middle_list h2{
	margin-bottom:20px;
}
.middle_list ul{
	list-style-type:none;
}
.middle_list ul li{
	width:340px;
	height:160px;
	float:left;
	margin:0 20px 0 0;
	overflow:hidden;
	position:relative;
}
.middle_list ul li:nth-child(2n){
	margin:0 0 20px 0;
}
.middle_list ul li div.left_box{
	position:absolute;
	top:0;
	left:0;
}
.middle_list ul li div.img_box{
	width:120px;
	max-height:120px;
	overflow:hidden;
	background-size:cover;
	background-position:50% 50%;
}
.middle_list ul li div.img_box img{
	width:100%;
	height:auto;
}
.middle_list ul li h3{
	font-weight:bold;
	overflow:hidden;
	padding-left:130px;
	padding-right:10px;
}
.middle_list ul li p{
	font-size:small;
	padding-left:130px;
	padding-right:10px;
}
.middle_list ul li.no_image p{
	color:#808080;
	display:block;
	margin-top:10px;
}
.middle_list ul li div.news_date{
	font-size: 11px;
	color:#666;
}
.middle_list ul.link_bottom{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}
.middle_list ul.link_bottom li{
	min-height:125px;
	height:auto;
	float:none;
	border-bottom:1px solid #ddd;
	padding-bottom:10px;
	margin-bottom:10px;
}

/********************************************************** osusume_list **/

.osusume_list{
	margin-top:40px;
}
.osusume_list ul{
	margin:20px 0 0 0;
	width:100%;
	list-style-type:none;
	flex-wrap:wrap;
}
.osusume_list li{
	position:relative;
	height:230px;
	width:185px;
	flex-basis:185px;
	border-right: 1px solid #d0d0d0;
}
.osusume_list li:nth-child(5),
.osusume_list li:nth-child(6),
.osusume_list li:nth-child(7),
.osusume_list li:nth-child(8){margin-top:40px;}
.osusume_list li:nth-child(4n){
	border-right:none;
	width:180px;
	flex-basis:180px;
}
.osusume_list li h3{
	position:absolute;
	font-weight:bold;
	height:66px;
	overflow:hidden;
	z-index:200;
	top:128px;
	left:10px;
	width:165px;
}
.osusume_list li div.img_box{
	position: absolute;
	width: 165px;
	height: 123px;
	top: 0;
	left:10px;
	z-index: 10;
	overflow: hidden;
}
.osusume_list li div.img_box > img{
	width:100%;
	height:auto;
	position:absolute;
	top:50%;
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
.osusume_list li div{
	position:absolute;
	bottom:0;
	right:0;
	z-index:200;
}
.osusume_list li div.news_owner,
.osusume_list li div.news_date{
	color:#a0a0a0;
	left:10px;
}
.osusume_list li div.news_date{
	bottom:12px;
}
.osusume_list li div.news_owner{
	bottom:0px;
}
.osusume_list li p.news_body{
	display:none;
}
.osusume_list li.no_image p.news_body{
	position:absolute;
	width:165px;
	height:108px;
	color:#a0a0a0;
	top:80px;
	left:10px;
	overflow:hidden;
	visibility:visible;
	display:block;
}
.osusume_list li.no_image h3{
	top:0;
}
.osusume_list a h3:hover,
.osusume_list a p:hover{
	text-decoration: underline;
}
.osusume_list.saisin_v_JJ,
.osusume_list.saisin_v_RE,
.osusume_list.saisin_v_JD,
.osusume_list.saisin_N,
.osusume_list.saisin_K,
.osusume_list.saisin_M,
.osusume_list.saisin_V,
.osusume_list.saisin_Z,
.osusume_list.saisin_H,
.osusume_list.saisin_G{
	display:none;
}

/********************************************************** triple_list(test) **/
.triple_list{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}
.triple_list article{
	position:relative;
	width: 400px;
	float: left;
	margin-right:30px;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 30px;
}
.triple_list a{
	display:block;
}
.triple_list article div.img_box{
	position:relative;
	width:180px;
	height:120px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:50% 50%;
	margin-right:10px;
}
.triple_list article div.img_box > img{
	width:100%;
	height:auto;
	position:absolute;
	top:50%;
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
.triple_list article:hover .text_box h3{
	text-decoration:underline;
}
.triple_list article h3{
	margin-bottom:10px;
	max-height:3em;
}
.triple_list article h3:empty{
	margin-bottom:0;
	min-height:0;
}
.triple_list article a .news_side{
	display: -webkit-flex;
	display: flex;
}
.triple_list article a .news_texts{
	min-height:140px;
	width:210px;
}
.triple_list article a .news_texts:first-child{
	min-height:0;
	width:100%;
}
.triple_list article .news_info{
	color:#888;
	overflow:hidden;
}
.triple_list article a.no_image h3{
	top:0;
}
.triple_list article a.no_image .news_info{
	top:75px;
}
.triple_list article .news_info{
	font-size:11px;
	display:inline-block;
}
.triple_list article .news_info .news_date{
	text-decoration:none;
}
.triple_list article .news_source{
	color:#888;
	font-size:13px;
}
.triple_list article a.no_image .news_body{
	display:block;
	visibility:visible;
	position:absolute;
	top:100px;
	color:#808080;
	height: 150px;
	overflow: hidden;
	width:100%;
}

/********************************************************** google_search **/
.vertical_list{
	margin-top:40px;
}
.vertical_list .gsc-control-cse div.gs-webResult{
	position:relative;
}
.vertical_list .gsc-control-cse .gsc-url-top{
	display:none;
}
.vertical_list .gsc-table-result{
	margin-top:10px;
}
.vertical_list .gs-image-box.gs-web-image-box.gs-web-image-box-portrait,
.vertical_list .gs-image-box.gs-web-image-box.gs-web-image-box-landscape,
.vertical_list .gsc-table-result .gs-image-box{
	width:200px;
	height:150px;
	max-width:200px;
	max-height:150px;
}
.vertical_list .gs-result a.gs-title:active,
.vertical_list .gs-result a.gs-title:link,
.vertical_list .gs-result a.gs-title:visited,
.vertical_list .gs-result a.gs-title,
.vertical_list .gs-result a.gs-title:active b,
.vertical_list .gs-result a.gs-title:link b,
.vertical_list .gs-result a.gs-title:visited b,
.vertical_list .gs-result a.gs-title b{
	font-weight:bold;
	color:#404040;
	text-decoration:none;
}
.vertical_list .gsc-table-result .gs-web-image-box img.gs-image{
	width:200px;
	height:150px;
	max-width:200px;
	max-height:150px;
}
.vertical_list .gsc-table-result .gsc-table-cell-thumbnail{
	width:200px;
}
.vertical_list .gsc-table-result .gs-snippet{
	color:#888;
	padding-left:10px;
}
.vertical_list .gsc-results .gsc-cursor-box{
	margin-top:40px;
}
.vertical_list .gsc-results .gsc-cursor-box .gsc-cursor-page{
	border: 1px solid #d0d0d0;
	padding: 10px 16px;
	color: #444;
}
.vertical_list .gsc-results .gsc-cursor-box .gsc-cursor-page.gsc-cursor-current-page{
	background-color:#f0f0f0;
	border: 1px solid #d0d0d0;
	color: #888;
}
.vertical_list .gsc-result .gs-title{
	height:1.6em;
}
.vertical_list .gs-result .gs-title, .gs-result .gs-title *{
	text-decoration: none;
}
.vertical_list .gsc-webResult.gsc-result{
	border-bottom:1px solid #f0f0f0;
}

/********************************************************** pagination **/

.pagination_top,
.pagination_bottom{
	margin:10px 0 20px;
}
.pagination{
	position:relative;
	padding-left:130px;
}
.pagination .page_num,
.pagination a{
	display:block;
	border:1px solid #e0e0e0;
	padding:7px 5px 5px;
	margin:5px;
	height:40px;
	text-align:center;
	width:40px;
}
.pagination .prev,
.pagination .next{
	width:120px;
	position:absolute;
}
.pagination .prev{
	right:10px;
}
.pagination .next{
	left:0;
}
.pagination .current{
	background-color:#f0f0f0;
}

/********************************************************** sidebar **/

.sidebar{
	width:300px;
}

.sidebar_list.fixed{
	position:fixed;
	top:107px;
}

.sidebar_list.fixedbottom{
	position:absolute;
	bottom:0;
}

.sidebar_list{
	position: relative;
	margin-top:40px;
}
.sidebar_list h2{
	width:100%;
	margin-bottom:20px;
}
.sidebar_list ul{
	list-style-type:none;
}
.sidebar_list ul li{
	position:relative;
	width:100%;
	min-height:70px;
	padding-bottom:10px;
	margin:0 0 10px 0;
	overflow:hidden;
	border-bottom: 1px solid #f0f0f0;
}
.sidebar_list ul li div.img_box{
	position:absolute;
	width:80px;
	height:60px;
	overflow:hidden;
}
.sidebar_list ul li div.img_box > img{
	width:100%;
	height:auto;
	position:absolute;
	top:50%;
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
.sidebar_list ul li h3{
	width:210px;
	margin-left:90px;
/*	font-weight:bold;*/
	max-height:42px;
	overflow:hidden;
}
.sidebar_list ul li.no_image h3{
	width:300px;
	margin-left:0;
}
.sidebar_list .news_more{
	padding-top:0;
	border-top:none;
}
.sidebar_list_J{
	display:none;
}
.text_list{
	margin:0 0 40px;
	position:relative;
}
.text_list ul{
	list-style-type:none;
}
.text_list h2{
	width:100%;
}
.text_list ul li{
	width:300px;
	height:18px;
	margin:5px 0 10px;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-spce: nowrap;
	overflow:hidden;
}
.text_list_link{
	position:absolute;
	top:4px;
	right:0;
}
.text_list_link span{
	color:#a0a0a0;
}
.sidebar_news_owner{
	color:#888;
	bottom: 6px;
	padding-left: 90px;
}
.return_top{
	cursor: pointer;
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	border-radius: 50%;
	line-height: 14px;
	padding-top: 44px;
	box-sizing: border-box;
	z-index: 3000;
	width: 60px;
	height: 60px;
	text-align: center;
	background-color: #666;
	background-image: url('/docs/news/img/toUp.png');
	background-size: 35px 35px;
	background-position: 50% 45%;
	background-repeat: no-repeat;
	color: #ffffff;
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.05) inset;
	-moz-box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.05) inset;
	-webkit-box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.05) inset;
	-o-box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.05) inset;
	-ms-box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.05) inset;
}

/********************************************************** footer **/
.footer_wrap{
	width:100%;
	padding:0 0 20px 0;
	margin:10px 0 0 0;
	background-color:#f0f0f0;
}
footer{
	padding-top:20px;
	width:1060px;
	margin:20px auto 0;
}
footer > .company_nav > ul{
	width:760px;
}
footer > .contents_nav > h3{
	font-weight: bold;
	margin-bottom: 10px;
}
footer > .contents_nav > ul{
	flex-wrap:wrap;
	border-bottom: 1px solid #d0d0d0;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
footer > .contents_nav > ul li,
footer > .company_nav > ul li{
	display:block;
}
footer > .contents_nav > ul li a,
footer > .company_nav > ul li a{
	margin-right:20px;
}
footer > .company_nav > aside{
	text-align:right;
	width:360px;
}
footer > .company_nav > aside a img{
	width:200px;
	height:auto;
}


/********************************************************** tokusho **/
.tokusho_table tr td{
	padding:5px 5px 5px 0;
	font-size:15px;
}
.tokusho_table tr td:first-child{
	white-space: nowrap;
}
.tokusho_table tr td:nth-child(2){
	padding-left:10px;
}